package de.ivu.elect.interfaces.was.replikation;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;

/**
 */
@XmlAccessorType(XmlAccessType.FIELD)
public class SystemUpdate {

  @XmlElement(required = true)
  private SystemStatus systemStatus;

  public SystemStatus getSystemStatus() {
    return systemStatus;
  }

  public void setSystemStatus(SystemStatus systemStatus) {
    this.systemStatus = systemStatus;
  }
}
